PrestaImport ya es compatible con PrestaShop 1.6.1.0

2850 lecturas
2015-08-06
Recientemente avisábamos a nuestros clientes usuarios de PrestaImport, el importador de productos a PrestaShop, sobre posibles problemas con la nueva versión estable de PrestaShop, la 1.6.1.0, pero ahora ya lo tenemos adaptado y comprobado.
Imagen de PrestaImport ya es...

La serie 1.6 de PrestaShop inicialmente apenas supuso cambios profundos respecto a la última versión de la 1.5, pero recientemente ha aparecido la nueva versión estable 1.6.1.0 que sí contenía algunos cambios que afectaban al funcionamiento del importador.

Para evitar problemas, avisamos a nuestros clientes usuarios de PrestaImport GUI que no actualizasen aún a esa nueva versión de PrestaShop.

Pero ya hemos terminado de adaptar el importador y, tras un breve pero intenso periodo de pruebas, ya podemos decir que es 100% compatible con PrestaShop 1.6.1.0, de forma que aquellas tiendas que quieran actualizar su PrestaShop pueden hacerlo si lo desean, respecto al importador no habrá problemas.

No obstante, tenemos constancia de algunas tiendas donde ha fallado la actualización automática de PrestaShop, y también se han reportado errores menores especialmente en el backend de la tienda tras la actualización, por lo que recomendamos a cualquiera que tenga una tienda online PrestaShop y vaya a acualizar a la versión 1.6.1.0, que lo haga con cuidado, realizando una copia de seguridad previa tanto de sus archivos como de la base de datos. Una buena idea además sería esperar a la 1.6.1.1, ya que seguramente solucione muchos de esos errores que se suelen escapar cuando aparece una versión con cambios profundos.

Si tu versión actual de PrestaShop es anterior a la 1.6, tendrás que tener en cuenta varias cosas importantes antes de decidir actualizar, como por ejemplo la compatibilidad de tu theme actual con la nueva versión de PrestaShop. Y no olvides que si tienes modificaciones u overrides sobre el código de tu tienda, deberías encargar a alguien que las revise, por si tiene que retocarlas para la nueva versión.

Si tienes dudas respecto a alguno de los elementos de tu tienda, no actualices.